/*


*/

.action-mail{    width: 300px;  margin: 0 auto; display: none}
.jk-body-item .street-content{
    height: 800px;
    overflow: hidden;
}
.jk-body-item .street-content.isOpen{height: auto}
.street-content .td-ss-main-content,
.street-content .td-post-content,
.street-content #Translation{height: 100%}

.street-template-default .street-content.isOpen .tagdiv-type {
    height: auto;
}

.covid19{
    background: #ffcccc;
    padding: 25px;
    margin-top: 35px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

.jk-section-upcoming .list-item a >img{height: 215px; object-fit: cover;}
.jk-featured-event .item-featured-image, 
.jk-our-attractions.owl-on-mobile .list-item.jk-item-3 .item-image 
{
    overflow: hidden;
}

.jk-featured-event .item-featured-image img:hover,
.jk-our-attractions.owl-on-mobile .list-item.jk-item-3 .item-image img:hover 
{
    transform: scale(1.1);
}

.jk-featured-event .item-featured-image img,
.jk-our-attractions.owl-on-mobile .list-item.jk-item-3 .item-image img 
{
    transition: 0.5s;
}

.td-ss-main-content .jk-our-attractions .item-title {
    z-index: 1;
}
.item-title a:hover {
    color: #4db2ec;
}
.list-item.jk-item-1:hover .item-title a, 
.list-item.jk-item-3:hover .item-title a,
.list-item.jk-item-4:hover .item-title a,
.list-item.jk-item-4:hover .event-title a,
.directory-item:hover .direct-item-title a
{
    color: #4db2ec;
}
.rec-item:hover .rec-title a{
    color: #4db2ec !important;
}
.cat-item:hover .cat-name {
    color: #c00 !important;
}
.page-template-main-category-event .header-title {
    font-size: 24px;
    margin-top: 45px;
    margin-bottom: 20px;
}


@media(max-width: 1200px){
    #td-outer-wrap .section-header .banner-desc h3{font-size: 50px;}
    #td-outer-wrap .banner.section-header{max-height: 350px;}
    #td-outer-wrap .section-header .banner-desc{top:50%}
}
@media(max-width: 920px){
    #td-outer-wrap .section-header .banner-desc h3{font-size: 36px;}
    #td-outer-wrap .section-header .banner-desc{top:40%}
}
@media(max-width: 767px){
    .jk-filter-search{
        position: relative;
        height: auto;
        padding: 25px 0px;
        border-bottom: 2px solid #ccc;
        text-align: center;
    }
    .jk-filter-search form#jk-filter{
        display: block;
        position: relative;
        left: 0;
        top: 0;
        transform: none;
    }
    form#jk-filter .jk-from-filter.filter-bnt{margin: 0;padding: 0}
    #td-outer-wrap .section-header .banner-desc h3 {
        font-size: 36px;
        line-height: 1.1em;
        margin-bottom: 17px;
    }
    #td-outer-wrap .section-header .banner-desc div {
        font-size: 15px;
    }
    form#jk-filter select {
        padding: 6px 8px;
        width: 300px;
        border: 1px solid #cccccc;
    }
    .jk-field-filter.filter-taxonomy, .jk-from-filter.filter-street {
        margin-bottom: 25px;
    }
    form#jk-filter .jk-from-filter.filter-text {
        padding: 0px;
        padding-bottom: 25px;
        font-weight: 600;
    }
    form#jk-filter button.jk-submit {
        padding: 5px 38px;
        font-size: 15px;
        font-weight: 600;
        width: 300px;
    }
    div#td-outer-wrap .header-result .text-inner {
        font-size: 18px;
        font-weight: 600;
    }
    div#td-outer-wrap .header-result .text-inner .rs-heightlight {
        font-weight: 600;
    }
}
@media(max-width: 725px){
    #td-outer-wrap .section-header .banner-desc h3{font-size: 30px;margin-bottom: 13px;margin-top: 15px;}
    #td-outer-wrap .section-header .banner-desc{top:40%}
    
}

@media(max-width: 545px){
    #td-outer-wrap .section-header .banner-desc h3{font-size: 20px;margin-bottom: 15px;}
}
@media(max-width: 545px){
    #td-outer-wrap .section-header .banner-desc h3{font-size: 18px;}
}


